body {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: normal;
	margin:0;
}
.container {
    margin: 0 auto;
    overflow: auto;
}
.logo {
	padding-top: 15px;
	float:left;
	text-align:left;
	}
	.logo a{
	font-size: 14px;
	color: #ff2e02;
	text-decoration: none;
}
.nagl {
	background:url(images/bg.jpg);no-repeat center ;  background-size: 100% 100%; height:auto;
	}	

.wyszukaj {
	width: 70%;
	overflow:auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top:120px;
	text-align:center;
	color:#fff;
	font-size:38px;
	text-shadow: 1px 1px #000;
	line-height: 60px;
	padding-bottom: 100px;
}
.wyszukaj input{
	width:40%;
	border:5px solid #31303e;
	height:45px;
	font-size:24px;
	padding:5px;
	margin-top:60px;
	vertical-align:middle;
	-webkit-border-top-left-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-left-radius: 10px;
border-bottom-left-radius: 10px;
border-right: 0px;
}
.wyszukaj input[type=submit]{
	width:15%;
	height:65px;
	border:5px solid #31303e;
	background-color:#ffae01;
	font-size:24px;
	color:#fff;
	vertical-align:middle;
	padding:5px;
-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomright: 10px;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;
border-top-left-radius: 0px;
border-bottom-left-radius: 0px;
border-left: 0px;
}

.wyszukaj input[type="submit"]:hover{
background-color:#666;cursor:pointer;
}


.dodaj input {
	width:40%;
	border:2px solid #31303e;
	height:45px;
	font-size:18px;
	padding:5px;
	vertical-align:middle;
	-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;


}
.dodaj textarea {
	width:40%;
	border:2px solid #31303e;
	height:45px;
	font-size:18px;
	padding:5px;
	vertical-align:middle;
	-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;


}
.dodaj input[type="submit"]{
	width:15%;
	height:65px;
	border:5px solid #31303e;
	background-color:#ffae01;
	font-size:24px;
	color:#fff;
	vertical-align:middle;
	padding:5px;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;

}
.dodaj input[type="submit"]:hover{
background-color:#666;cursor:pointer;
}

.nieaktywny input[type="submit"]{
	width:30%;
	height:65px;
	border:5px solid #31303e;
	background-color:#ffae01;
	font-size:24px;
	color:#fff;
	vertical-align:middle;
	padding:5px;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;

}
.nieaktywny input[type="submit"]:hover{
background-color:#666;cursor:pointer;
}


.rek{
	background-color: #f3f1f2;
	overflow:auto;
	text-align: center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
.kat{
	width: 1200px;
	overflow:auto;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 18px;

}
.kat a{
	color: #757474;
	text-decoration: none;
}
.kat a:hover{
	text-decoration: underline;
    
}
.katlist{
	background-color: #f3f1f2;
	overflow:auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
.kateg {
	font-size: 16px;
	color: #757474;
	background-color: #FFF;
	text-align: center;
	float: left;
	height: 150px;
	width: 180px;
	line-height: 24px;
	margin: 10px;
	padding-top:20px;
}
.kateg1 {
	font-size: 16px;
	color: #757474;
	background-color: #FFF;
	text-align: center;
	float: left;
	height: 250px;
	width: 280px;
	line-height: 24px;
	margin: 10px;
	padding-top:20px;
}

.reg {
	font-size: 16px;
	color: #757474;
	float: left;
	width: 400px;
	line-height: 24px;
	margin: 10px;
	padding-top:10px;
}

.reg a{
	color: #757474;
	text-decoration: none;
    font-weight: bold;
}


.alfa{
	background-color: #030404;
	overflow:auto;
	text-align: center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #FFF;

}
.alfal {
	width: 1200px;
	overflow:auto;
	text-align: center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 18px;
	line-height: 36px;
}
.alfal a{
	margin: 4px;
	color: #000;
	font-size: 16px;
	background: #f3f1f2;
	font-weight: normal;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-left: 8px;
	text-decoration: none;
}
.alfal a:hover{
	text-decoration: underline;
}

.lista{
	width: 100%;
	overflow:auto;
	text-align: left;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding:2Opx;
	font-size: 18px;
	background-color: #FFF;
}

.imgsite{
background-color: #FFF;
text-align: center;
float: left;
width: 30%;
line-height: 24px;
margin: 10px;
}
.opis{
font-size: 16px;
color: #757474;
background-color: #FFF;
text-align: left;
float: left;
width: 65%;
line-height:36px;
margin: 10px;
}
.listak {
padding-right: 20px;
}
.opis h1 { font-size: 36px;
line-height:36px;
}
.opis a {color: #000;
text-decoration: none;}
.opis a:hover {
text-decoration: underline;}
.zakupy{
	font-size: 16px;
	color: #757474;
	background-color: #FFF;
	text-align: center;
	float: left;
	height: 380px;
	width: 35%;
	line-height: 24px;
	margin: 10px;
}
.radio{
	font-size: 16px;
	color: #757474;
	background-color: #FFF;
	text-align: center;
	float: left;
	height: 380px;
	width: 20%;
	line-height: 24px;
	margin: 10px;
}
.foot {
	background:url(images/f.jpg);no-repeat center ;  background-size: 100% 100%; height:280px;
	}	
.footlink {font-size: 12px;
color: #fff;
line-height: 36px;
}

.footlink a{color: #fff;;padding-right:20px;}


@media (min-width:1290px) {
.container{width:1290px}
.rmm{float:left;}
}
@media (max-width:1290px) and (min-width:1000px) {
.container{width:1200px}
.rmm{float:left}
.logo{float:left} 

}
@media (max-width:1000px) and (min-width:800px) {
.container{width:width:800px}
.rmm{float:none;}
.kat {width: 900px}
.alfa {width: 900px}
.alfal {width: 900px}
}
@media (max-width:800px) and (min-width:480px) {
.rmm{float:none;}
.container{width:480px}
.logo {float:none;padding: 0px;}
.kat {width: 800px}
.alfa {width: 800px}
.alfal {width: 800px}

}
@media (max-width:480px) {
.container{width:100%}
.logo{float:none;margin:auto}
.rmm{float:none;}
.kat {width: 480px}
.alfa {width: 480px}
.alfal {width: 480px}
.nagl {display:none;}
.rek {display:none;}
.alfa {display:none;}
.zakupy {display:none;}
.radio {display:none;}
}

	
	
.rmm{
	display:block;
	width:100%;
	padding:0px;
	margin:0 auto !important;
	text-align:center;
	font-size:16px;
	color:#633333;
	text-transform: uppercase;
}
.rmm *{
	-webkit-tap-highlight-color:transparent !important;
	font-family:"Roboto";
	font-weight: lighter;
}
.rmm a{color:#3e454c;text-decoration:none;}
.rmm .rmm-main-list, .rmm .rmm-main-list li{margin:0px;padding:0px;}
.rmm ul{display:block;width:auto !important;margin:0 auto !important;overflow:hidden;list-style:none;}
.rmm ul li ul, .rmm ul li ul li, .rmm ul li ul li a{display:none !important;height:0px !important;width:0px !important;}
.rmm .rmm-main-list li{display:inline;padding:padding:0px;margin:0px !important;}
.rmm-toggled{display:none;width:100%;position:relative;overflow:hidden;margin:0 auto !important;}
.rmm-button:hover{cursor:pointer;}
.rmm .rmm-toggled ul{display:none;margin:0px !important;padding:0px !important;}
.rmm .rmm-toggled ul li{display:block;margin:0 auto !important;}
.rmm.sapphire a{
	color:#3e454c;
}
.rmm.sapphire a:hover{opacity:0.7;}
.rmm.sapphire .rmm-main-list li a{display:inline-block;font-size:18px;margin-top:50px;margin-right:-3px;margin-bottom:0px;margin-left:-3px;padding-top:0;padding-right:10px;padding-left:10px;}
.rmm.sapphire .rmm-toggled{width:95%;background-color:#fff;min-height:36px;}
.rmm.sapphire .rmm-toggled-controls{display:block;height:36px;color:#3e454c;text-align:left;position:relative;background-repeat:repeat-x;}
.rmm.sapphire .rmm-toggled-title{position:relative;left:15px;font-size:18px;color:#3e454c;}
.rmm.sapphire .rmm-button{display:block;position:absolute;right:9px;top:7px;width:20px;padding:0px 7px 0px 7px;background-position:top;}
.rmm.sapphire .rmm-button span{display:block;margin:4px 0px 4px 0px;height:2px;background:#3e454c;width:20px;}
.rmm.sapphire .rmm-toggled ul li a{display:block;width:100%;background-color:#fff;text-align:center;padding:10px 0px 10px 0px;border-bottom:1px solid #cc0000;}
.rmm.sapphire .rmm-toggled ul li a:active{background-color:#fff;.parallax-window{min-height:500px;background:transparent;}
